.featureshadow img {max-width:100%;margin-top:-3px;}

/* ==|== Top Feature Styles ======================================== */
#featured-area { font-family:Arial,Helvetica,sans-serif; max-width: 100%; width: 940px; height:240px; float:left; overflow:hidden; position: relative; left:0px; }
#featured-area img { width: 940px; position: relative; }
#featured-area .pics { position: absolute; width: 940px; top:0; left:0}
#featured-area div#slider-control { position: absolute; width: 252px; height: 240px; z-index: 4; right: 0px; color:#cccccc }
#featured-area div#slider-control div.featitem { background: url("../img/featurebg.png") no-repeat top left; height: 53px; float: left; width: 204px; padding: 16px 16px 12px 38px; cursor: pointer; text-align:left}
#featured-area div#slider-control div.featitem img { max-width:100%; float: left; margin-right: 18px;  }
#featured-area div#slider-control div.featitem span.order { display: none; }
div#slider-control div.featitem p { margin:0; padding:4px 10px 0 0; font-size:12px; line-height:13px; color:#cccccc!important }
div#slider-control div.featitem h3 { margin:0; padding:0; font-weight:normal; font-size:16px; line-height:16px; color:#cccccc!important}
div#slider-control div.featitem p a { color: #E1F0CD; }
#featured-area div#slider-control div.featitem.active { background: url("../img/featurebg-active.png") no-repeat top left; padding-left: 38px; color:#E1F0CD!important}
#featured-area div#slider-control div.featitem.active h3{ color:#E1F0CD!important}
#featured-area div#slider-control div.featitem.active p { color:#E1F0CD!important}
#featured-area div#slider-control div.featitem.active p a{ color:#E1F0CD!important}
div.grayline {background: url("../img/grayline.png") no-repeat scroll 17px 80px transparent;}


